/******************************************************************************
 * LAYOUT
 ******************************************************************************/
/* WRAPPER */
#wrapper {
    background-color: #fff;
}
.wrap {
	width: 1200px;
	margin: 0 auto;
}
#header, #site-body, #footer {
    margin: 0 auto;
    
}
/* HEADER */
#header {
    position: relative;
}
/* BODY */
/******************************************************************************
 * COMMON
 ******************************************************************************/
.desktop-1024, .tablet-version, .mobile-version {
    display: none!important;
}
.desktop-version {
    display: block!important;
}
body {
	font-family: 'ProximaNova-Regular', Arial, Verdana, Tahoma, san-serif;
	color: #1A1A1A;
    font-size: 14px;
}
p {
    line-height: 24px;
}
a {
	color: #C7B299;
	text-decoration: none;
}
a:hover {
	color: #FBB03B;
}
.clear {
	clear: both;
}
input[type="text"],
input[type="email"]  {
    border: 1px solid #e6e6e6;
    padding: 5px 10px;
}
textarea {
    border: 1px solid #e6e6e6;
    padding: 9px 11px;
    font-family: 'Arimo';
    margin: 0px;
}
input[type="submit"] {
    box-shadow: none;
    border: none;
    cursor: pointer;
}
/* format */
/* format */
.page-content p , .entry-content p {
    letter-spacing: 0.7px;
}
.page-content > p , .entry-content > p {
    margin-top: 20px;
}
.page-content img, .entry-content img {
	max-width: 100%;
	height: auto;
}
.page-content h1, .entry-content h1 {
	font-size: 30px;
}
.page-content h2, .entry-content h2 {
	font-size: 24px;
	line-height: 36px;
}
.page-content h3, .entry-content h3 {
	font-size: 16px;
	line-height: 30px;
}
.page-content h4, .entry-content h4 {
	font-size: 15px;
	line-height: 22px;
}
.page-content h5, .entry-content h5 {
	font-size: 14px;
	line-height: 21px;
}
.page-content h6, .entry-content h6 {
	font-size: 13px;
	line-height: 20px;
}
.page-content blockquote,
.entry-content blockquote
{
	margin-left: 20px;
	border-left: 5px solid #ccc;
	padding-left: 14px;
	font-size: 13px;
	color: #333333;
    background: #f9f9f9;
	display: block;
	margin-bottom: 17px;
	font-style: italic;
}
.alignleft {
	float: left;
	margin-right: 15px;
}
.alignright {
	float: right;
	margin-left: 15px;
}
.aligncenter_content {
	text-align: center;
} 
.page-content ul,
.entry-content ul,
.page-content ol,
.entry-content ol {
	padding-left: 30px;
	margin-bottom: 19px;
}

.page-content ul li,
.entry-content ul li {
	background: url(../images/list-dotted.png)  no-repeat left 9px;
	padding-left: 17px;
	line-height: 22px;
}

.page-content ol li,
.entry-content ol li {
	list-style: decimal inside;
	line-height: 22px;
}
.page-content strong {
    font-family: 'ProximaNova-Bold';
}
/******************************************************************************
 * HEADER
 ******************************************************************************/
.header-rotator {
    height: 527px;
    position: relative;
    overflow: hidden;
    /*min-width: 1200px;*/
    z-index: 1;
}
.rotator-helper {
    width: 1505px;
    height: 527px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -750px;
    overflow: hidden;
}
.header-rotator .rotator-pager {
    position: absolute;
    z-index: 999;
    bottom: 15px;
    left: 0;
    right: 0;
    text-align: center;
}
.rotator-item .rotator-caption {
    font-family: 'BrandonGrotesque-Regular';
    font-size: 14px;
    background: rgba(0, 0, 0, .45);
    color: #fff;
    width: 490px;
    min-height: 100px;
    position: absolute;
    top: 155px;
    left: 50%;
    margin-left: -285px;
    padding: 30px 40px 53px 40px ;
    text-align: center;
    letter-spacing: 1.4px;
}
.rotator-caption ul {
    display: block;
    text-transform: uppercase;
    color: #E3DBD5;
    min-height: 20px;
    width: 380px;
    padding-top: 16px;
    padding-bottom: 32px;
    margin: 0px auto;
}
.rotator-caption ul li {
    float: left;
    padding: 0px 8px 0px 10px;
    background: url(../images/dotted.png) center left no-repeat;
    
}
.rotator-caption ul li:first-child {
    background: none;
}
.rotator-caption ul li a {
    color: #E3DBD5;
}
.rotator-caption ul li a:hover {
    color: #FFFFFF!important;
}
.rotator-caption .more {
    background-color: #FBB03B;
    padding: 8px 17px 7px 17px;
    position: relative;
    color: #1A1A1A;
    text-transform: uppercase;
    display: inline-block;
    line-height: 21px;
    margin-top: 15px;
}
.more-left-border, .more-right-border {
    width: 17px;
    height: 35px;
    top: 0px;
    position: absolute;
}
.more-left-border {
    background: url(../images/left-border.png) center left no-repeat;
    left: -16px;
}
.more-right-border {
    background: url(../images/right-border.png) center right no-repeat;
    right: -16px;
}
.header-rotator .rotator-nav {
    position: relative;
    z-index: 999;
}
.rotator-nav .prev, .rotator-nav .next {
    width: 16px;
    height: 30px;
    position: absolute;
    top: 250px;
    cursor: pointer;
}
.rotator-nav .prev {
    left: 20px;
    background: url(../images/prev-slide.png)
}
.rotator-nav .next {
    right: 20px;
    background: url(../images/next-slide.png)
}
.rotator-pager span {
    width: 10px;
    height: 10px;
    display: inline-block;
    background: url(../images/pager-slide.png) center center no-repeat;
    text-indent: -9999em;
    cursor: pointer;
    padding: 0px 3px;
}
.rotator-pager .cycle-pager-active {
    background: url(../images/active-slide.png) center center no-repeat;
}
.rotator-caption h2 {
    font-family: 'ProximaNova-Regular';
    font-size: 44px;
    line-height: 61px;
    letter-spacing: 1px;
}
/******************************************************************************
 * HEADER - NAVIGATION
 ******************************************************************************/
.logo {
    float: left;
}
.site-navigation {
    margin: 0 auto;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -600px;
    width: 1200px;
    z-index: 9;
}
.site-navigation .navigation-content {
    background: #1A1A1A;
    min-height: 48px;
    padding: 8px 20px;
    margin: 0 20px;
}
.primary-nav {
    float: left;
}
ul.menu {
    font-family: 'BrandonGrotesque-Regular';
    font-size: 14px;
    color: #C7B299;
    text-transform: uppercase;
    margin-top: 16px;
    margin-left: 246px;
    float: left;
    letter-spacing: 1.4px;
}
ul.menu > li{
    float: left;
    padding-left: 31px;
    position: relative;
    padding-bottom: 30px;
}
ul.menu ul.sub-menu {
    display: none;
    position: absolute;
    background: #1A1A1A;
    padding: 14px 23px;
    left: 31px;
    top: 41px;
}
ul.menu ul.sub-menu li {
    padding: 6px 0px;
}
ul.menu ul.sub-menu li a {
    white-space: nowrap;
    
}
li.menu-item-has-children:hover > ul {
    display: block;
}
ul.menu li.current_menu_item >a {
    color: #FBB03B;
}
.search-icon {
    float: right;
    width: 23px;
    height: 23px;
    margin-top: 12px;
    cursor: pointer;
    background: url(../images/search-icon.png) center center no-repeat; 
}
.search-box {
    display: none;
    position: absolute;
    height: 65px;
    width: 340px;
    right: 17px;
}
input.search-field {
    height: 53px;
    width: 231px;
    float: left;
    font-size: 18px;
    color: #736256;
    border-right: none;
    padding: 5px 20px;
}
input.search-btn {
    height: 65px;
    width: 65px;
    background: url(../images/search-btn-bg.png) center center no-repeat; 
}
.icon-nav {
    float: right;
    margin-top: 8px;
    width: 34px;
    height: 31px;
    background: url(../images/icon-nav.png) center center no-repeat;
    cursor: pointer;
}
/******************************************************************************
 * BODY 
 ******************************************************************************/
 /********************* HOME ************************/
#featured-area {
    background: #b2a9a4;
    min-height: 143px;
    color: black;
    font-size: 22px;
    
}
.feature-logo {
    float: left;
    margin-top: 31px;
    margin-left: 150px;
    padding-right: 41px;
    border-right: 1px solid #736357;
}
#featured-area p {
    font-family: 'PTSerif-Italic';
    width: 560px;
    padding: 34px 0px 0px 407px;
    line-height: 35px;
    color: #333333;
}

/* MAIN-CONTENT */
.articles {
    font-size: 16px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-top: 48px;
    font-family: 'BrandonGrotesque-Regular';
    letter-spacing: 1.4px;
}
.articles li {
    position: relative;
    float: left;
    width: 268px;
    height: 308px;
    padding: 0px 16px;
}
/*.articles li:nth-child(4n) {
    padding-right: 0px;
}*/
.articles li > a {
    position: absolute;
    bottom: 0px;
    z-index: 1;
}
.article-title {
    position: relative;
    text-align: center;
    width: 268px;
    height: 63px;
    top: 0px;
    z-index: 9;
    display: table-cell;
    vertical-align: middle;
    background: url(../images/article-title-bg.png) center center no-repeat; 
}
.article-title h3 {
    padding: 0px 15px;
}
.article-title h3 a {
    color: #ffffff;
}
/* DONANT-TO */
#donated-to {
    font-size: 17px;
    margin-bottom: 55px;
}
.donated-to-content {
    font-family: 'BrandonGrotesque-Regular';
    /*width: 425px;*/
    width: 258px;
    text-align: center;
    padding-top: 43px;
    margin: 0px auto;
    font-size: 12px;
}
.donated-to-content img {
    /*float: left;
    margin-left: 35px;*/
}
.donated-to-content p {
    clear: both;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    color: #1B449C;
    padding-top: 3px;
}
.donation-target {
    /*clear: both;*/
    margin-top: 2px;
    text-align: left;
}
.donation-target a {
    display: inline-block;
    width: 55px;
    padding: 0px 4px;
    font-family: 'Arimo-Bold';
 
    color: #EB008B;
}
.donation-target .dt-left {
    color: #1B449C;
    border-right: 2px solid #c5d0e6;
}
.donated-to-content ul {
    float: left;
}
.donate-list-left, .donate-list-right {
    line-height: 14px;
    margin-top: 5px;
    padding-right: 7px;
    font-size: 15px;
}
.donate-list-left {
    border-right: 2px solid #c5d0e6;
    margin-right: 10px;
    padding-left: 2px;
}
.donate-list-right a {
    color: #EB008B;
}
.donate-list-left li a {
    font-family: 'Arimo-Bold';
    color: #1B449C;
    
    
}
/********************* ABOUT PAGE ************************/
.page-slider {
    height: 257px;
    position: relative;
    overflow: hidden;
    /*min-width: 1200px;*/
    /*margin: 0px auto;*/
    z-index: 1;
}
.page-slide {
    width: 1505px;
    height: 257px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -752px;
}
/* page layout */
.left-content, .main-content {
    margin: 39px 0px 57px 0px;
    
}
.left-content {
    width: 290px;
    float: left;
}
.main-content {
    width: 888px;
    float: right;
    font-size: 14px;
    color: #565251;
}
.main-content > p {
    margin-top: 20px;
    letter-spacing: 0.7px;
}
.left-menu {
    font-family: 'BrandonGrotesque-Regular';
    font-size: 16px;
    margin-bottom: 17px;
}
.left-menu li {
    width: 220px;
    background: #C7B299;
    display: table;
    vertical-align: middle;
    text-align: center;
    padding: 20px 24px;
    margin: 9px auto;
    text-transform: uppercase;
    letter-spacing: 1.4px;
}
.left-menu li a {
    color: #FFFFFF;
    padding: 5px;
}
.left-menu li.current_page_item, .left-menu li:hover {
    background: #998675;
}
.left-content .articles {
    margin-top: 10px;
}
.left-content .articles li {
    padding: 0px 11px;
    margin-bottom: 20px;
    height: 258px;
}
.left-content .articles li .article-title {
    background: url(../images/article-title-bg.png) center center no-repeat;
}
.left-content .articles li .article-title h3 {
    font-weight: normal;
}
.breadcrumb {
    margin-top: 10px;
    min-height: 20px;
}
.breadcrumb ul {
    font-family: 'BrandonGrotesque-Regular';
    font-size: 12px;
    text-transform: uppercase;
}
.breadcrumb ul li {
    float: left;
    border-left: 1px solid #808080;
    padding: 0px 10px;
}
.breadcrumb ul li:first-child {
    border-left: none;
    padding-left: 0px;
}
.breadcrumb ul li a {
    text-decoration: underline;
    color: #808080;
}
.breadcrumb ul li:last-child a{
    text-decoration: none;
}
.breadcrumb ul li a:hover {
    text-decoration: underline;
}
.main-content h2.title {
    font-family: 'PTSerif-Regular';
    font-weight: normal;
    font-size: 25px;
    line-height: 36px;
    margin-top: 16px;
    color: #333333;
}
.main-content h3.subtitle {
    font-family: 'PTSerif-Italic';
    font-weight: normal;
    line-height: 30px;
    font-size: 16px;
    margin-bottom: 20px;
    color: #333333;
}
/*** CONTACT PAGE ****/
.contanct-form {
    padding: 15px 0px;
}
.contact-filed-top {
    min-height: 124px;
    padding: 2px 3px;
}
.filed-top-left, .filed-bottom-left {
    float: left;
    width: 385px;
}
.filed-bottom-left {
    padding: 2px 0px;
}
.filed-top-left .form-field {
    margin-bottom: 5px;
}
.filed-top-right, .filed-bottom-right {
    float: right;
    width: 492px;
}
.form-field, .wpcf7-form-control-wrap, .form-control-wrap {
    position: relative;
}
.form-field {
    font-size: 13px;
    
}
.form-field > p {
    position: absolute;
    top: 7px;
    left: 11px;
}
.form-field input[type="text"],
.form-field input[type="email"] {
    width: 356px;
    height: 23px;
}
.form-field input[type="text"],
.form-field input[type="email"],
 .form-field textarea {
    border-radius: 5px;
}
.form-field textarea {
    width: 463px;
    height: 95px;
}
.filed-bottom-left input[type="checkbox"] {
    position: absolute;
    left: -99999px;
}
span.wpcf7-list-item {
    margin-left: 0px!important;
}
.wpcf7-list-item {
    display: block;
    margin-bottom: 6px;
}
.custom-checkbox  {
    display: inline-block;
    vertical-align: middle;
    margin-top: -3px;
    margin-left: 10px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: url(../images/checkbox-bg.png) center center no-repeat;
}
.wpcf7-list-item span.checked {
    background: url(../images/checkbox-ticked-bg.png) center center no-repeat;
}
.filed-bottom-right input[type="submit"] {
    background: #8CC63F;
    padding: 9px 219px;
    margin: 0px;
    border-radius: 5px;
    font-family: 'BrandonGrotesque-Regular';
    text-transform: uppercase;
    font-size: 14px;
    color: #ffffff;
}
.contact-filed-bottom {
    min-height: 46px;
    padding: 2px 3px;
}
.main-content > h3 {
    font-family: 'ProximaNova-Bold';
    text-transform: uppercase;
    line-height: 22px;
    display: inline-block;
    margin-top: 13px;
    letter-spacing: 1px;
    color: #333333
}
.main-content > h3 > span {
    font-family: 'ProximaNova-Regular';
    font-weight: normal;
    letter-spacing: 1px;
}
.main-content .social {
    margin: 10px 0px 33px 0px;
}
.map {
    margin-bottom: 13px;
}
.main-content > ul {
    margin: 3px 0px 4px 0px;
}
.main-content > ul li {
    background: url(../images/list-dotted.png) center left no-repeat;
    padding: 5px 0px 5px 7px;
}
/********** PRODUCTS PAGE *************/
body.page-products .left-content {
    display: none;
}
body.page-products .main-content {
    width: 1200px;
    margin: 20px 0px 61px 0px;
}
body.page-products .articles {
    margin-top: 20px;
}
body.page-products .articles .article-title {
    background: url(../images/article-title-bg-brown.png) center center no-repeat;
}
body.page-products .breadcrumb {
    margin-left: 12px;
}
body.page-products .main-content h2.title {
    font-weight: bold;
    padding-left: 12px;
    margin-top: 9px;
}
/************ PEOPLE PAGE ***************/
.people-list .article-title {
    background: none;
    background-color: #998675;
    position: absolute;
    width: 267px;
    height: 56px;
    top: 251px;    
    text-align: left;   
}
.people-list .articles {
    margin-top: 20px;
}
.people-list .article-title span { 
    font-size: 11px;
    padding: 5px 20px 0px 22px;
    display: inline-block;
}
.people-list .articles li > a {
    top: 0px;
}
.people-list .articles li {
    width: 267px;
    height: 307px;
    padding: 0px;
    margin: 0px 40px 40px 0px;
    overflow: hidden;
}
.people-list .articles li:nth-child(3n) {
    margin-right: 0px;
}
.people-list .article-title h3 {
    font-weight: normal;
    padding: 13px 20px 0px 21px;
}
.people-list .article-info {
    font-family: 'PTSerif-Regular';
    position: relative;
    text-align: center;
    width: 307px;
    height: 267px;
    top: 0px;
    z-index: 9;
    display: table-cell;
    vertical-align: middle;
    background-color: rgba(153, 134, 117, 0.7);
    text-transform: none;
    padding: 0px 45px 40px;
    font-size: 20px;
    line-height: 26px;
    display: table-cell!important;
    opacity: 0;
}
.ie8 .people-list .article-info {
    display: none!important;
}
.people-list .articles li .article-title {
    
}
.people-list .article-info a {
    cursor: default;
    color: white;
}
.people-list .article-info p {
    line-height: 27px;
}
.people-list .articles li:hover .article-info {
    /* For Safari 3.1 to 6.0 */
     
    -webkit-transition-duration: 0.1s;
    -webkit-transition-timing-function: linear;
    -webkit-transition-delay: 0.1s;
    /* Standard syntax */
     
    transition-duration: 0.1s;
    transition-timing-function: linear;
    transition-delay: 0.1s;
    opacity: 1;
    height: 307px;
}
.ie8 .people-list .articles li:hover .article-info {
    display: table-cell!important;
}
.ie8 .people-list .articles li:hover .article-title {
    display: none;
}
.people-list .articles li:hover .article-title {
    /* For Safari 3.1 to 6.0 */
    -webkit-transition-property: opacity;
    -webkit-transition-duration: 0.15s;
    -webkit-transition-timing-function: linear;
    -webkit-transition-delay: 0.15s;
    /* Standard syntax */
    transition-property: opacity;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    transition-delay: 0.15s;
    opacity: 0;
}

/********************* products slx *********************/
.slx-slider {
    width: 879px;
    margin-top: 16px;
    margin-bottom: 24px;
}
.slx-slider .slider-content > a {
    cursor: default;
}
.slx-nav {
    position: relative;
    z-index: 9999;
}
.slx-prev, .slx-next {
    position: absolute;
    width: 47px;
    height: 48px;
    cursor: pointer;
    top: -230px;
}
.slx-prev {
    background: url(../images/slx-prev.png) center center no-repeat;
    left: 0px;
}
.slx-next {
    background: url(../images/slx-next.png) center center no-repeat;
    right: 0px;
}
.slx-info {
    font-size: 13px;
    margin-top: 29px;
    padding: 15px 32px;
    background: rgba(199,178,153,0.22);
}
.slx-info p {
    border-bottom: 1px solid #e8dcd1;
    padding: 10px 0px;
    color: #565251;
}
.slx-info p:last-child {
    border-bottom: none;
}
/********* category & search post result ****************/
.post-content {
    border-bottom: 1px solid #e0e0e0;
    padding: 16px 0px;
}
.post-content h2 {
    font-size: 18px;
    padding-bottom: 3px;
}
.post-content span {
    color: #999999;
    text-transform: uppercase;
    font-size: 11px;
}
.paginate-content {
    margin-top: 20px;
    font-size: 18px;
}
.paginate-content a.page-numbers{
    
}
.my-search-box {
    margin-top: 20px;
}
/******************************************************************************
 * FOOTER
 ******************************************************************************/
#footer {
    background-color: #333333;
}
#footer-top {
    background: url(../images/bottom-line.png) center bottom no-repeat;
    background-color: #333333;
    padding: 32px 100px 30px 100px;
    text-align: center;

}
#footer-bottom {
    font-family: 'ProximaNova-Regular';
    background-color: #333333;
    text-align: center;
    color: #CCCCCC;
    font-size: 12px;
    padding-bottom: 50px;
    letter-spacing: 1px;
}
.footer-menu {
    font-family: 'BrandonGrotesque-Regular';
    font-size: 14px;
    width: 800px;
    margin: 0px auto;
    min-height: 25px;
    line-height: 24px;
    letter-spacing: 1.4px;
}
.footer-bottom-menu {
    font-family: 'BrandonGrotesque-Regular';
    font-size: 12px;
    width: 143px;
    margin: 0px auto;
    min-height: 39px;
    line-height: 24px;
    letter-spacing: 1.4px;
}
.footer-menu li, .footer-bottom-menu li {
    text-transform: uppercase;
    font-size: 14px;
    float: left;
    padding: 0px 15px;
}
.footer-bottom-menu li {
    font-size: 12px;
	white-space: nowrap;
}
.social-signup {
    width: 311px;
    margin: 0px auto;
    min-height: 30px;
}
/*.social-signup ul {
    float: left;
    margin-top: 5px;
    margin-right: 15px;
}
.social-signup ul li {
    float: left;
}*/
.social {
    float: left;
    margin-top: 5px;
    margin-right: 7px;
    margin-left: 8px;
}
.social li {
    float: left;
}
.icon {
    width: 17px; 
    height: 17px;
    display: block;
    padding-right: 14px;
}
.icon-fb {
    background: url(../images/facebook-icon.png) center left no-repeat;
}
.icon-gg {
    background: url(../images/googleplus-icon.png) center left no-repeat;
}
.icon-in {
    background: url(../images/in-icon.png) center left no-repeat;
}
.signup {
    float: left;
}
.signup-content {
    position: relative;
    font-size: 12px;
    color: #C7B299;
}
input.signup-field:focus {
    color: #C7B299;
    text-transform: uppercase;
}
input.signup-field {
    width: 142px;
    height: 16px;
    background: transparent;
    border: 1px solid #C7B299;
    border-left: none;
    border-right: none;
    float: left;
    padding: 5px 10px;
    text-transform: uppercase;
    color: #C7B299;
}
.signup-btn {
    width: 32px;
    height: 28px;
    background: url(../images/newsletter-btn.png) left center no-repeat;
}
.signup-border-left {
    top: 0px;
    left: -2px;
    position: absolute;
    width: 3px;
    height: 28px;
    background: url(../images/newsletter-border-left.png) left center no-repeat;
}
.signup-content p {
    position: absolute;
    top: 4px;
    left: 10px;
}
.networks-site {
    padding-top: 25px;
    padding-bottom: 16px;
}
.networks-site ul {
    min-height: 70px;
    width: 570px;
    margin: 0px auto;
}
.networks-site ul li {
    float: left;
    padding: 0px 33px;
    height: 58px;
    border-left: 1px solid black;    
}
.networks-site ul li:first-child {
    border-left: none;
}
#footer-bottom p {
    line-height: 21px;
}
#footer-bottom p span, #footer-bottom p a{
    color: #C7B299;
}
#footer-bottom p a:hover {
    color: #FBB03B;
}
#wpgmza_map img { max-width:none !important; }
/* responsive map, add conten div iframe */
.iframe-rwd  {
    position: relative;
    padding-bottom: 37%;
    padding-top: 30px;
    height: 0;
    margin-top: 20px;
    overflow: hidden;
}
.iframe-rwd iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* cookie bar */
#cookie-banner {
    font-family: 'Arimo-Bold'!important;
    font-size: 11px!important;
    padding: 0px!important;
    background-color: #FBB03B!important;
    border-bottom: none!important;
    color: #1A1A1A!important;
}
#cookie-banner-container .right input[type="submit"] {
    background: none!important;
    color: #1A1A1A!important;
    box-shadow: none!important;
    border: none!important;
    font-size: 11px!important;
    padding-right: 0px!important;
    padding-top: 11px!important;
}
#cookie-banner-container {
    width: 1200px!important;
    padding-bottom: 9px!important;
}
#cookie-banner-container .left {
    margin-left: 13px!important;
}
/* styling image page */
body.attachment .title {
    font-family: 'PTSerif-Regular';
    font-weight: normal;
    font-size: 25px;
    line-height: 36px;
    margin-top: 16px;
    color: #333333;
    margin-bottom: 10px;
}
.form-allowed-tags {
    font-style: italic;
    padding: 10px 20px;
}
#comments #submit {
    padding: 10px 20px;
    background: #FBB03B;
}#comments {
    margin-bottom: 30px;
}

/* retina */


@media (min--moz-device-pixel-ratio: 1.3),
      (-o-min-device-pixel-ratio: 2.6/2),
 (-webkit-min-device-pixel-ratio: 1.3),
         (min-device-pixel-ratio: 1.3),
         (min-resolution: 1.3dppx) 
{
    .icon-fb {
        background: url(../images/facebook-icon@x2.png) center left no-repeat;
        background-size: 30%;
    }
    .icon-gg {
        background: url(../images/googleplus-icon@x2.png) center left no-repeat;
        background-size: 50%;
    }
    .icon-in {
        background: url(../images/in-icon@x2.png) center left no-repeat;
        background-size: 64%;
    }
    .search-icon {
        background: url(../images/search-icon@2x.png) center center no-repeat;
        background-size: 100%;
    }
    .rotator-nav .prev {
        background: url(../images/prev-slide@2x.png);
        background-size: 100%;
    }
    .rotator-nav .next {
        background: url(../images/next-slide@2x.png);
        background-size: 100%;
    }
    .slx-prev {
        background: url(../images/slx-prev@2x.png) center center no-repeat;
        background-size: 100%;
    }
    .slx-next {
        background: url(../images/slx-next@2x.png) center center no-repeat;
        background-size: 100%;
    }
}

/******************************************************************************
* HACKING IE
******************************************************************************/
.ie9 .signup-btn {
    text-indent: -3px;
}
/******************************************************************************
* HACKING FIREFOX
******************************************************************************/
/* firefox 3.6+ */
@media screen and (-moz-images-in-menus:0) {
	.rotator-caption .more {
	   padding: 8px 20px 6px;
	}
	
}
/**********************************************************************/
/* hack safari  
/**********************************************************************/
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari and Chrome */
    ::i-block-chrome, .footer-bottom-menu {
        width: 330px;
    }

}



